Mailinglist Archive: opensuse (3470 mails)

< Previous Next >
Re: Compilation failing - can't find gtk+ >=2.0.0
  • From: John Pettigrew <john@xxxxxxxxxxxxxxxx>
  • Date: Fri, 5 Sep 2003 09:40:37 +0100
  • Message-id: <gemini.3f584c0500cfd320%john@xxxxxxxxxxxxxxxx>
In a previous message, Charles Philip Chan <cpchan@xxxxxxxxxxxx> wrote:

> On Thu, 4 Sep 2003 15:44:24 +0100 John Pettigrew <john@xxxxxxxxxxxxxxxx>
> wrote:
>
> > I seem not to be able to compile gtk apps on my system. The failure is
> > like this (from a compilation of GPA, the configure script):
>
> Being able to run a gtk2 program doesn't mean that you can compile one. You
> need:
>
> glib2-devel
> gtk2-devel
> atk-devel

I know that, and all three devel packages are installed (they were in any
case) - but the config scripts are still complaining that they can't find gtk.

I have gtk and gtk2 (and their devel packages) installed - might this be
confusing things?

John
--
John Pettigrew Headstrong Games
john@xxxxxxxxxxxxxxxxxxxxxx Fun : Strategy : Price
http://www.headstrong-games.co.uk/ Board games that won't break the bank

< Previous Next >
Follow Ups